[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

v4l applications



There are some old v4l applications that do not work in Fedora 12.

I found so far fmtools and gnomeradio.

Gnomeradio accepts v4l2, but one has to use a gconf editor
to change the driver (there is no option in the application interface).

I tried to patch gnomerario, but I do not know how to force
updating gconf database. I think that a new account should
have the new defaults, but how do I force a change in a previously created account?

Thanks.

--
Paulo Roma Cavalcanti
LCG - UFRJ

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]